@charset "utf-8";*{margin:0;padding:0}
img{border:0;margin:0;padding:0}
b,dd,dl,dt,form,h1,h2,h3,i,li,ol,p,s,span,u,ul{list-style:none;margin:0;padding:0}
.clearfix{display:inline-table}
* html .clearfix{height:1%}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
input,textarea{outline:0;border:0}
a{font-size:12px;color:#000;blr:expression(this.onFocus=this.blur());outline:0}
a:focus{-moz-outline-style:none}
a:link{text-decoration:none;color:#535353}
a:visited{text-decoration:none;color:#535353}
a:hover{text-decoration:none;color:#000}
a:active{text-decoration:none;color:#535353}
.clear{clear:both}
body{margin:0;font-size:12px;font-family:"微软雅黑"}
.pagetop{width:100%;margin:0 auto;height:40px;background:#f2f2f2}
.top{width:1180px;height:40px;margin:0 auto}
.top .wel{float:left;line-height:40px;color:#666}
.top .top_r{float:right;line-height:40px}
.top .top_r a{color:#666;padding-right:5px}
.top_bg{width:1180px;height:130px;margin:0 auto}
.top_n{width:1180px;height:130px;margin:0 auto}
.top_n .left{float:left;width:900px}
.top_n .left .logo{float:left;margin:26px 10px 16px 0}
.top_n .left .logo h1 a{font-size:30px;font-weight:700;color:#39a20a}
.top_n .left .logo h1 p{font-size:12px;font-weight:400;color:#39a20a}
.top_n .left .trait{margin:38px 0 0 5px;float:left;height:82px;padding-left:25px;font-size:30px;color:#35950b; font-weight:bold;line-height:40px;background:url(../images/xt.jpg) no-repeat left center}
.top_n .left .trait p{font-size:22px;color:#000}
.top_n .right{float:right;width:190px;background:url(../images/tel.jpg) no-repeat center left;margin:35px auto 0 auto;height:53px;font-size:16px;color:#333;padding-left:60px;display:block;font-weight:700}
.top_n .right span{font-size:22px;color:#f57703;padding-top:5px;font-weight:700}
.nav{ background:#39a20a;}
.nav .menu{width:1180px;height:50px;margin:0 auto;}
.nav .menu ul li{float:left; height:50px;text-align:center;background:url(../images/nav_l.jpg) no-repeat right center}
.nav .menu ul li a{font-size:14px;color:#fff;display:block;height:50px;line-height:50px;padding-left:20px; padding-right:20px;}
.nav .menu ul li a:hover{background:#f57703;color:#fff}
.nav .menu ul li.another{background:#f57703;color:#fff}
.banner{width:100%;height:500px;margin:0 auto;overflow:hidden;position:relative}
.flexslider{position:relative;height:500px;overflow:hidden}
.slides{position:relative;z-index:1}
.slides li{height:500px}
.slides li a{display:block}
.flex-control-nav{position:absolute;bottom:30px;z-index:999;width:100%;text-align:center}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;zoom:1}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer}
.flex-control-nav .flex-active{background-position:0 0}
.form_bg{width:100%;height:86px;line-height:86px;margin:0 auto;background:url(../images/sou_bg.jpg) no-repeat center}
.form_bg .search{width:1180px;height:86px;margin:0 auto;line-height:86px}
.search_t{width:902px;height:86px;float:left;color:#000;line-height:86px;font-size:12px;padding-left:8px}
.search_t a{padding:0 10px;color:#333;font-size:12px}
.search2{float:left;width:204px;height:25px;line-height:25px;text-align:left;margin-top:27px;border:1px solid #d7d7d7;padding-left:6px}
.search_s input{float:right;width:50px;height:27px;background:#004097;margin:27px 8px 0 0;color:#fff}
.footer_bg{width:100%;margin:30px auto 0 auto;background:#39a20b;height:325px}
.footer_bg .footer{width:1180px;margin:0 auto}
.footer_bg .footer .footer_l{width:240px;background:#35950b;height:325px;float:left}
.footer_bg .footer .footer_l .logo1{margin:50px auto}
.footer_bg .footer .footer_l .logo1 a{font-size:18px;color:#fff;font-weight:700;text-align:center;display:block}
.footer_bg .footer .footer_l .logo1 p{font-size:12px;color:#fff;font-weight:400}
.footer_bg .footer .footer_l .er{width:134px;height:134px;background:url(../images/er_bg.jpg) no-repeat center;margin:0 auto}
.footer_bg .footer .footer_l .er img{width:124px;height:124px;padding:5px}
.footer_right{widht:926px;float:right}
.footer_right .footer_menu{width:930px;height:45px;background:#328d0b;margin-top:40px}
.footer_right .footer_menu ul li{float:left;line-height:45px;text-align:center; padding-left:15px; padding-right:15px;}
.footer_right .footer_menu ul li a{font-size:14px;color:#fff}
.footer_right .right_new{margin:15px 0 0 50px}
.footer_right .right_new p{font-size:14px;margin:10px 0;text-align:left;color:#fff}
.footer_right .right_new p a{color:#fff;font-size:14px}
.footer_right .right_new h2{font-weight:400;font-size:14px;padding:0;margin:0;color:#fff}
#floatDivBoxs{width:170px;background:#fff;position:fixed;top:180px;right:0;z-index:999}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px;background:#35950b;color:#fff;font-size:18px;text-align:center;position:relative}
#floatDivBoxs .floatDqq{padding:10px 14px}
#floatDivBoxs .floatDqq li{height:48px;line-height:42px;border-bottom:1px solid #e3e3e3}
#floatDivBoxs .floatDtxt{font-size:18px;color:#0463cc;padding:12px 14px}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px; font-size:16px;}
#floatDivBoxs .floatDtel a{font-size:16px;color:#333}
#floatDivBoxs .floatDtel img{display:block}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,.25)}
.floatShadow{background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,.25)}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:180px;right:170px;z-index:999}
#rightArrow a{display:block;height:45px}
